.tanni	{color:#808080;
	text-align:right;
	font-size:11px;
}
.marca	{color:#ff0000;
	text-indent:0.9em;
}
.kin_tb1	{width:576px;
	background-color:#999999;
	font-size:10pt;
}
.kin_tb1 th	{background:#000099;
	text-align:center;
	color:#ffffff;
}
.kin_tb2	{width:576px;
	background-color:#999999;
	font-size:10pt;
	text-align:center;
}
.kin_tb2 th	{background:#000099;
	text-align:center;
	color:#ffffff;
}
.kin_2	{width:102px;
}
.kin_3	{width:58px;
}
.kin_4	{text-align:center;
}




.bW td	{background:#ffffff;
	text-align:center;
}
.bB td	{background:#d2def4;
	text-align:center;
}
.colW	{background-color:#ffffff;
}
.colB	{background-color:#d2def4;
}

.foot_navi	{width:780px;
	font-size:10px;
	text-align:right;
	padding-right:7px;
	background:url(../../images/bg_bottom.gif) no-repeat right top;
	color:#ffffff;
}